@charset "UTF-8";

.my_badge {
    width: 994px;
    margin: 0 auto 20px;
}

.digitalbadge_content {
    margin-top: 27px;
    font-family: 'pretendard', sans-serif !important;
}

.digitalbadge_banner {
    height: 290px;
    background: linear-gradient(153.84deg, #1D4584 0%, #18254F 42.15%, #22186A 89.16%, #4D2A67 106.59%);
}

.digitalbadge_banner .banner_content {
    width: 994px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    background-image: url('../images/badge/digitalbadge_banner_bg.png');
    background-repeat: no-repeat;
    background-position: right center;
}

.digitalbadge_banner .banner_content .banner_title {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
}

.digitalbadge_banner .banner_content .banner_desc {
    font-size: 18px;
    font-weight: 600;
    color: #F6F6F6;
    margin: 16px 0 30px;
    text-align: left;
}

.digitalbadge_banner .banner_content .banner_btn {
    width: 150px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 24px;
    font-size: 16px;
    font-weight: 600;
    color: #111;
}

.digitalbadge_banner .banner_content .banner_btn img {
    margin-left: 8px;
}

.digitalbadge_tab {
    border-bottom: 1px solid #ddd;
}

.digitalbadge_tab_list {
    display: flex;
    gap: 48px;
    align-items: center;
    justify-content: center;
}

.digitalbadge_tab_list > li {
    font-size: 18px;
    font-weight: 600;
    color: #555;
    box-sizing: border-box;
    border-bottom: 4px solid #fff;
    padding: 20px 0 16px;
    cursor: pointer;
}

.digitalbadge_tab_list > li.on {
    border-bottom: 4px solid #111;
    color: #111;
}

.digitalbadge_tab_content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.digitalbadge_tab_content .my_badge_content {
    width: 100%;
    background-color: #F6F6F6;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.my_badge_content > div {
    width: 994px;
}

.digitalbadge_tab_content > div {
    width: 994px;
}

.digitalbadge_tab_content > div.fullwidth {
    width: 100%;
}

.my_badge_info_wrap {
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 20px;
    margin: 40px 0;
}

.my_badge_count {
    font-size: 24px;
    font-weight: 600;
    color: #111;
    text-align: center;
    margin-bottom: 16px;
}

.my_badge_count .badge_count_num {
    color: #2B398F;
}

.my_badge_count .badge_count_text {
    font-size: 18px;
    color: #777;
}

.my_badge_type_list {
    display: flex;
    justify-content: space-between;
}

.my_badge_type_list > li {
    width: 33.333%;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #777;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}

.my_badge_type_list > li:not(:first-of-type) {
    border-left: 1px solid #ddd;
}

.my_badge_type_list > li img {
    margin-right: 5px;
}

.my_badge_type_list > li .badge_type_num {
    color: #2B398F;
    margin-left: 10px;
}

.badg_card_list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.badg_card {
    background-color: #EDEDED;
    border-radius: 16px;
    padding: 16px;
    box-sizing: border-box;
    width: 233.5px;
    height: 260px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.badg_card.my_badg_card {
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.16);
    background-image: url('../images/badge/badge_bg.png');
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    /*background: linear-gradient(138deg, #DCEFFF 2.93%, #FFF 36.35%, #BAD6FF 74.62%, #D6E3FF 97.07%);*/
}

/* .badg_card.my_badg_card img.svg { */
/*     filter: invert(100%) brightness(200%); */
/* } */

.badg_card .badge_info {
    display: flex;
    justify-content: space-between;
    color: #333;
    font-size: 12px;
    font-weight: 600;
}

.badg_card.my_badg_card .badge_info {
    color: #fff;
}
.badg_card.my_badg_card .badge_info .badge_type{
	color:#fff;
}
.badg_card .badge_img {
    display: flex;
    justify-content: center;
	width: 120px;
	height: 120px;
	margin: 0 auto;
}

.badg_card .badge_img img {
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.24);
}

.badg_card .badge_name {
    width: 100%;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.badge_type{
	color: #555555;
	display: flex;
	align-items: center;
	gap:2px;
}
.badg_card.my_badg_card .badge_name {
	color: #fff;
}

.my_badge_btn_wrap {
    margin-top: 40px;
    margin-bottom: 100px;
    display: flex;
    justify-content: center;
}

.my_badge_btn_wrap .all_my_badge {
    width: 200px;
    height: 50px;
    background-color: #fff;
    border-radius: 27px;
    font-size: 16px;
    font-weight: 600;
    color: #111;
    display: flex;
    align-items: center;
    justify-content: center;
}

.my_badge_btn_wrap .all_my_badge img {
    margin-left: 8px;
}

.all_badge_content {
    padding: 100px 0 120px;
    display: flex;
    flex-direction: column;
}

.all_badge_title {
    font-size: 24px;
    font-weight: 600;
    color: #111;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.all_badge_title .all_badge_count {
    font-size: 16px;
    font-weight: 500;
    color: #777;
    margin-left: 12px;
}

.all_badge_desc {
    font-size: 16px;
    font-weight: 500;
    color: #555;
}

.all_badge_type_list_wrap {
    margin: 40px 0;
}

.all_badge_type_list {
    display: flex;
    gap: 10px;
}

.all_badge_type_list > li {
    background-color: #F6F6F6;
    font-size: 14px;
    font-weight: 500;
    color: #333;
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 22px;
}

.all_badge_type_list > li.on {
    background-color: #2B398F;
    color: #fff;
}

.no_badge_wrap {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-bottom: 80px;
}

.no_badge_desc {
    font-size: 16px;
    font-weight: 500;
    color: #555;
    margin-top: 16px;
}

/************************************************디지털 배지 관리 및 등록 ****************************************************************/
.digitalbadge_caution {
    width: 994px;
    background-color: #ECF6FF;
    border-radius: 16px;
    padding: 24px;
    box-sizing: border-box;
    margin-top: 40px;
}

.digitalbadge_caution .desc_list {
    color: #555;
}

.digitalbadge_caution .desc_list .sub_text {
    font-size: 14px;
    color: #777;
}

.digitalbadge_caution .desc_list .sub_text .text_bold {
    font-weight: 600;
    color: #333;
}

.digitalbadge_caution .desc_list a.font_blue {
    text-decoration: underline;
    font-weight: 600;
}

.digitalbadge_manual_down {
    display: inline-block;
    border: 1px solid #2B398F;
    border-radius: 24px;
    color: #2B398F;
    font-size: 16px;
    font-weight: 600;
    height: 44px;
    line-height: 44px;
    padding: 0 22px;
    box-sizing: border-box;
    margin-top: 16px;
}

.digitalbadge_manual_down:hover {
    color: #2B398F;
}

.digitalbadge_email_chk {
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    border-radius: 16px;
    background-color: #fff;
    margin-bottom: 16px;
}

.registered_email_wrap {
    font-size: 16px;
    font-weight: 500;
    color: #555;
}

.registered_email_wrap .email {
    font-weight: 600;
    color: #333;
    margin-left: 16px;
}

.edit_email_btn a {
    display: flex;
    align-items: center;
    color: #2B398F;
    font-size: 15px;
    font-weight: 500;
}

.digitalbadge_search_wrap {
    width: 994px;
    margin-top: 20px;
}

.digitalbadge_search_wrap .search_box_style .search_tb > tbody > tr > th {
    width: 15%;
}

.digitalbadge_search_wrap .new_select {
    min-width: 140px;
    height: 40px;
    box-sizing: border-box;
    margin-right: 12px;
    font-size: 15px;
    font-weight: 500;
    color: #333
}

.digitalbadge_search_wrap #badgeCatNm {
    font-size: 15px;
    font-weight: 500;
    min-width: 296px;
}

.digitalbadge_search_wrap #badgeCatNm::placeholder {
    color: #999;
}

.issuebadge_title_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
}

.issuebadge_title {
    font-size: 24px;
    font-weight: 600;
    color: #111;
    display: flex;
    align-items: center;
}

.issuebadge_count {
    font-size: 16px;
    font-weight: 500;
    color: #777;
    margin-left: 12px;
}

.issuebadge_count .issuebadge_count_num {
    color: #2B398F;
}

.issuebadge_title_wrap .title_search_group {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #777;
    font-weight: 500;
}

.issuebadge_title_wrap .title_search_group .new_select {
    border: none;
    color: #333;
    font-size: 16px;
    font-weight: 500;
}

.issuebadge_title_wrap .title_search_group .new_select .option {
    text-overflow: inherit;
}

.result_list_wrap {
    margin-bottom: 60px;
}

.issuebadge_list > li {
    flex-direction: column;
}

.issuebadge_state {
    display: flex;
    gap: 20px;
}

.issuebadge_state .badge_img {
    width: 100px;
    height: 100px;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

.issuebadge_state .badge_state {
    width: calc(100% - 120px);
}

.issuebadge_state .badge_state > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.badge_state_content .badge_type {
    font-size: 14px;
    color: #555;
}

.badge_state_content .badge_state_btn {
    font-size: 12px;
    font-weight: 600;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    box-sizing: border-box;
    border-radius: 8px;
}

.badge_state_content .receive_standby {
    background-color: #2B398F;
    color: #fff;
}

.badge_state_content .issued_standby {
    background-color: #2B398F;
    color: #fff;
    opacity: 0.4;
}


.badge_state_content .possession {
    background-color: #F1F7FF;
    color: #2B398F;
}

.badge_state_content .expired {
    background-color: #555;
    color: #fff;
}

.badge_state_content .badge_name {
    font-size: 18px;
    font-weight: 600;
    color: #111;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.badge_state_content .issue_date_wrap {
    font-size: 16px;
    font-weight: 500;
    color: #777;
    height: 40px;
    display: flex;
    align-items: center;
}

.badge_state_content .issue_date_wrap > span {
    display: inline-block;
}

.badge_state_content .issue_date_wrap > span.issue_date {
    margin-left: 5px;
}

.issue_date_content + .issue_date_content::before {
    content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #CBCBCB;
    margin: 0 10px;
    vertical-align: -1px;
}


.badge_state_content .issue_btn > a {
    width: 150px;
    height: 44px;
    line-height: 44px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    font-size: 15px;
    font-weight: 600;
}

.badge_state_content .issue_btn > a > img {
    margin-lefT: 6px;
}

.badge_state_content .issue_btn.down > a {
    background-color: #E0E3FF;
}

.badge_state_content .issue_btn.verify > a {
    border: 1px solid #ddd;
}


.issuebadge_info {
    display: flex;
    justify-content: space-between;
    background-color: #F8F8FB;
    margin-top: 20px;
    padding: 16px 24px;
    box-sizing: border-box;
    border-radius: 8px;
}

.issue_account {
    display: flex;
    font-size: 16px;
    font-weight: 500;
}

.issue_account_content + .issue_account_content::before {
    content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #CBCBCB;
    margin: 0 10px;
    vertical-align: -1px;
}

.issue_account_content .issue_title {
    color: #777;
}

.issue_account_content .issue_content {
    color: #333;
    margin-left: 8px;
}

.issue_link > a.not_received {
    text-decoration: underline;
    font-size: 15px;
    font-weight: 500;
    color: #777;
}

.issue_account_content .issue_content.font_red {
    color: #ec3838;
}


.result_list > li.issued_standby {
    box-shadow: none;
    padding: 0;
}

.result_list > li.issued_standby .issued_standby_list {
    width: 100%;
    box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
    padding: 20px;
    box-sizing: border-box;
    border-radius: 16px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.1);
}

.result_list > li.issued_standby .issued_standby_list .issuebadge_state {
    opacity: 0.4;
}

.result_list > li.issued_standby .issued_standby_list .issuebadge_info {
    background-color: #F8F8FB;
}

.issued_standby_caution {
    width: 100%;
    background-color: #FFEAEA;
    border-radius: 16px;
    padding: 20px 24px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    justify-content: space-between;
    margin-bottom: 20px;
    position: relative;
}

.issued_standby_caution:after {
    content: "";
    position: absolute;
    left: 20px;
    top: 100%;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #FFEAEA;
}

.issued_standby_caution > .caution_desc {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    display: flex;
    align-items: center;
}

.issued_standby_caution > .caution_desc > img {
    margin-right: 6px;
}

.issued_standby_caution a.edit_email {
    color: #2B398F;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    text-decoration: underline;
}





/************************************************ 디지털 배지 모달 ****************************************************************/

.basic_modal.alert_modal.badge_modal .basic_modal_header {
    display: none;
}

.badge_modal_notice {
    font-size: 18px;
    font-weight: 500;
    color: #333;
    text-align: center;
}

.badge_receive .badge_modal_notice {
    margin-top: 58px;
}

.badge_resend .badge_modal_notice {
    margin-top: 40px;
}

.badge_modal_notice .sub_notice {
    font-size: 14px;
    font-weight: 500;
    color: #555;
    margin-top: 12px;
    margin-bottom: 40px;
}

.badge_resend .email_input_wrap .new_input_type {
    width: 100%;
    font-size: 16px;
    font-weight: 500;
}

.badge_resend .email_input_wrap .new_input_type::placeholder {
    color: #999;
}

.basic_modal.pass_modal.badge_modal .basic_modal_body {
    margin-bottom: 40px;
}

.basic_modal.pass_modal.badge_modal .basic_modal_footer > a {
    width: 50%;
}

/************************************************미디어 쿼리********************************************************/

@media all and (max-width:1024px) {}

@media all and (max-width: 1024px) and (min-width: 681px) {}

@media all and (max-width: 680px) {

    .digitalbadge_content {
        margin-top: 0;
    }

    .digitalbadge_banner {
        height: 550px;
    }

    .digitalbadge_banner .banner_content {
        width: 100%;
        padding: 0 15%;
        box-sizing: border-box;
        background-position: center 120%;
        align-items: center;
        justify-content: normal;
    }

    .digitalbadge_banner .banner_content .banner_title {
        font-size: 30px;
        margin-top: 100px;
    }

    .digitalbadge_banner .banner_content .banner_desc {
        font-size: 16px;
        text-align: center;
        word-break: keep-all;
    }

    .digitalbadge_tab {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .digitalbadge_tab_list {
        width: 100%;
        gap: 20px;
        justify-content: normal;
    }

    .digitalbadge_tab_list > li {
        padding: 16px 0 12px;
    }

    .digitalbadge_tab_content > div {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .digitalbadge_tab_content > div > div {
        width: 100%;
    }

    .my_badge_info_wrap {
        margin: 24px 0;
        padding: 16px;
    }

    .my_badge_count {
        font-size: 18px;
    }

    .my_badge_type_list > li {
        flex-direction: column;
        justify-content: center;
        font-size: 14px;
        height: inherit;
    }

    .my_badge_type_list > li img {
        margin-right: 0;
    }

    .my_badge_type_list > li .badge_type_num {
        margin-left: 0;
    }

    .badg_card {
        width: 100%;
        height: 124px;
        gap: 16px;
        flex-wrap: wrap;
        align-content: space-between;
    }
	.badg_card.my_badg_card{
		background-image: url('../images/badge/badge_bg_mo.png');
	}
    .badg_card .badge_info {
        align-items: center;
    }

    .badg_card .badge_name {
        text-align: left;
    }

    .badg_card .badge_info,
    .badg_card .badge_name {
        width: calc(100% - 108px);
    }

    .badg_card .badge_img {
        order: -1;
        width: 92px;
        height: 92px;
    }

    .badg_card .badge_info .badge_type > img {
        display: none;
    }

    .my_badge_btn_wrap {
        margin-top: 24px;
        margin-bottom: 60px;
    }

    .my_badge_btn_wrap .all_my_badge {
        width: 100%;
    }

    .digitalbadge_tab_content > div.all_badge_content {
        padding: 60px 20px;
    }

    .all_badge_title .all_badge_count .all_badge_count {
        font-size: 16px;
    }

    .all_badge_type_list_wrap {
        margin: 24px 0;
        overflow-x: auto;
    }

    .all_badge_type_list_wrap::-webkit-scrollbar {
        display: none;
    }

    .all_badge_type_list > li {
        white-space: nowrap;
    }

    /************************************************디지털 배지 관리 및 등록 ****************************************************************/
    .digitalbadge_search_wrap {
        width: 100%;
    }

    .digitalbadge_tab_content > div.digitalbadge_caution {
        margin-top: 16px;
        padding: 20px;
        width: calc(100% - 40px);
    }

    .registered_email_wrap span {
        font-size: 16px;
    }

    .registered_email_wrap .email {
        margin-left: 0;
    }

    .digitalbadge_email_chk {
        position: relative;
        padding: 16px;
    }

    .edit_email_btn {
        position: absolute;
        right: 16px;
        top: 16px;
    }

    .registered_email_wrap {
        display: flex;
        flex-direction: column;
    }

    .digitalbadge_caution .desc_list .sub_text {
        font-size: 12px;
    }

    .digitalbadge_tab_content form {
        width: 100%;
        margin: 0 auto;
        padding: 0 20px!important;
    	box-sizing: border-box;
    }

    .digitalbadge_search_wrap {
        border-radius: 16px;
        padding: 20px;
        box-sizing: border-box;
        box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.1);
        margin: 20px auto;
    }

    .digitalbadge_search_wrap .search_box_style {
        padding: 0;
    }

    .digitalbadge_search_wrap .search_box_style .search_tb > tbody > tr > th {
        width: 100%;
    }

    .digitalbadge_search_wrap .new_select {
        width: 100%;
    }

    .digitalbadge_search_wrap #badgeCatNm {
        background-color: #fff;
        border: 1px solid #ddd;
        margin-top: 8px;
    }

    .digitalbadge_search_wrap .mo_filter_group .btn_area_center > a {
        width: 100%;
        display: block;
    }

    .digitalbadge_tab_content  div.issuebadge_title_wrap {
        display: block;
    }

    .issuebadge_list > li {
        position: relative;
    }

    .issuebadge_title {
        font-size: 18px;
    }

    .issuebadge_count {
        font-size: 14px;
    }

    .issuebadge_title_wrap .title_search_group {
        justify-content: flex-end;
        font-size: 14px;
    }

    .issuebadge_state .badge_state > div {
        justify-content: normal;
        width: 100%;
    }

    .badge_state_content .badge_state_btn {
        background-color: #fff;
        color: #2B398F;
    }

    .issuebadge_state {
        gap: 16px;
    }

    .badge_state_content .badge_name {
        font-size: 16px;
        width: 100%;
    }

    .issuebadge_state .badge_state {
        width: calc(100% - 116px);
    }

    .issue_btn {
        position: absolute;
        left: 0;
        bottom: 20px;
        width: 100%;
    }

    .issue_btn.down {
        bottom: 59px;
    }

    .badge_state_content .issue_btn > a {
        width: 100%;
    }

    .badge_state_content .issue_date_wrap {
        font-size: 14px;
    }

    .issue_account {
        flex-direction: column;
    }

    .issue_account_content + .issue_account_content::before {
        display: none;
    }

    .issue_link > a.not_received {
        position: absolute;
        right: 0;
        bottom: 20px;
    }

    .issuebadge_info {
        padding: 16px 20px;
    }
    .issue_account_content{
        display: flex;
    }
    .issue_account_content .issue_title {
        display: inline-block;
        width: 90px;
    }

    .issuebadge_list > li {
        padding-bottom: 20px;
    }

    .issuebadge_list > li.receive_standby {
        padding-bottom: 123px;
    }

    .issuebadge_list > li.possession {
        padding-bottom: 84px;
    }

    .result_list > li.issued_standby {
        padding-bottom: 20px;
    }

    .badge_state_content .issue_date_wrap {
        flex-direction: column;
        margin-top: 12px;
    }

    .issue_date_content + .issue_date_content::before {
        display: none;
    }

    .issued_standby_caution {
        flex-direction: column;
        align-items: normal;
    }

    .issued_standby_caution > .caution_desc {
        align-items: flex-start;
        font-size: 14px;
    }

    .issued_standby_caution a.edit_email {
        margin-top: 16px;
    }

    .result_list > li.issued_standby .issued_standby_list {
        box-shadow: none;
        background-color: #fff;
        padding: 0;
    }
}